<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Grupiranje SubGr="Sifra_Gr Ime_Gr" PodrediPo="Sifra_Gr,Sifra_Podg" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />

       <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Brojac="D" />

       <Red ImeId="Sifra_Podg" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
       <Red ImeId="Ime_Podg" Naslov="Podgrupa" Formula="" Sirina="35" DaliSuma="N" KojTip="S" Font="Tahoma" />

       <Red ImeId="Sifra_Gr" Naslov="Grupa" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
       <Red ImeId="Ime_Gr" Naslov="Ime Grupa" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="Tahoma" />        

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
